/*Control panel*/
.controlpanel{ background:#FFF; border:#B1BDC5 solid; border-width:0px 0px 2px; }
.controlpanel IMG{ margin:15px 5px 0px; }
.controlpanel TD TD TD TD IMG{ margin:0px; }
.controlpanel TD TD TD{ width:auto; }
.controlpanel DIV{ border:#B1BDC5 solid; border-width:0px 1px; width:3px; height:100px; }
.controlpanel TD .SubHead{ background:#B1BDC5; font-size:12px; color:#333; font-weight:bold; }
.controlpanel TD TD TD .SubHead{ background:transparent; border:0px; font-size:11px; color:#333; font-weight:normal; }
.controlpanel TD TD TD input{ background:#EFEFEF; font-size:11px; color:#000; font-weight:bold; padding-left:4px; }
.controlpanel TD TD TD select{ background:#EFEFEF; font-size:11px; color:#333; }
.controlpanel A.CommandButton{ font-size:10px; text-decoration:none; }
.controlpanel A.CommandButton:link{ color:#000; text-decoration:none; }
.controlpanel A.CommandButton:visited{ color:#000; text-decoration:none; }
.controlpanel A.CommandButton:active{ color:#000; text-decoration:none; }
.controlpanel A.CommandButton:hover{ color:#00F; text-decoration:underline;}


/***************
****************  This CSS is for skin "albigenskin.ascx"
****************
****************/

/* added as test 3/24/2014 */
table[bordercolor="#FFCC00"] {display:none;}
table[bordercolor=#FFCC00] {display:none;}


/* added 11/24/08 for ForgotUsername module */
/* Can't make this work. Shows differently in Firefox vs IE7 */
/*#dnn_ctr968_forgotUsername_btnForgotUsername */
#dnn_ctr968_ModuleContent A.CommandButton { /*font-size:small; 	 */  } 

/*Common - will be overridden by portal.css - but everything in portal.css is blank */
html, body  {  }
    
body /* HACK for IE5 added 9/11/07 per Lee Sykes  */
	/* updated 8/14/2015 by sh -- fonts are too small now */
{	
    line-height:1.5; /*<<<<DOES NOTHING Lee Sykes resizable font video */
    /* This sets IE5,5.5/Win to the correct size */
    font: verdana, tahoma, helvetica, arial, sans-serif;
    /* IE 5.5 ends its font section when the next 2 lines are read  */
    voice-family: "\"}\"";
    voice-family: inherit;
    /* This size is for all other browsers, including IE6+ */
    font: verdana, tahoma, helvetica, arial, sans-serif;
}

/******  COLORS ON THIS SITE
*******  menubar color:       #d4eeff  Pale blue ==> dfefff is a little less "candy"
*******  menu selected item:  #9fc     Pale green
*******  Header text color:   #013DA4  Dark blue

http://cloford.com/resources/colours/500col.htm

http://htmlhelp.com/cgi-bin/color.cgi

other colors;  Politio.com backgrounm:  #e1e5e8
firebrick:  #B22222
sky blue:   #87CEEB
*******/

/* localhost color #b22222; (brick) */
html, body {background:#d4eeff; /*#EFEFFF;*/ height:100%; margin:0px; padding:0px;}

/******  IE hack 
http://www.yourhtmlsource.com/stylesheets/csslayout.html#centering  
Has to be a class and not a div !!!
********/
body {text-align:center;}
.firstdivoftheskin   { }
.mainwrapper {text-align:left;}
/****** end of IE hack *******/


/* DM equiv is template_style 
Has to be a class and not an id.
margin-auto is the necessary factor 
width 972px is necessary to accomodate menubar length */
.mainwrapper { width:972px; margin:auto;    
                background-color:#fff; } /* was #FFF */
/*                
Hosted server:  background-color:#fff;
Localhost:      background-color:#feecec; sort of a pink */

/*  try some of these

background-color:#f5fffa; 


*/

#headerwrapper  { width:100%; height:auto; }       
                  
#logo   { height:auto; float:left; 
          padding:0px 0px 0px 0px; }

/* need width=80% because of logo at left, but 
   can't use "auto because right-hand elements collapse
   "headerpane" in skin ascx is translated into "dnn_headerpane" 
   when page is rendered. */ 
#dnn_headerpane {  display:inline; /*vertical-align:top;*/
        width: 80%; float:left; 
        padding:0px 0px 5px 40px;
        background-color:transparent; }
          /* left padding sets the left-alignment position 
        of the elements in the headerpane */

/*   "display:block;" is required for first item */         
#sitename {display:block; 
        font-size:20px; font-weight:bold; /*  */
        color:#013DA4; text-align:left;        
        padding:5px 0px 5px 0px;  }

#date   {display:block; 
        font-size:12px; /* was 10px */
        font-weight:normal; 
        color:#333; text-align:left;  
        /* was line-height:20px; 
        line-height:12px;*/
        padding:2px 0px 2px 0px;  }       
     
#breadcrumb { /* text and separators only, not the anchors (defined below) */
        display:inline; float:left;
        font-size:12px; /* was 12px;  */
        font-weight:normal; 
        color:#013DA4;	text-align:left; 
        /*line-height:100%; */
        padding:2px 0px 2px 0px;  }
           
#users  { /* separators only, not the anchors (defined below) */
        display:inline; float:right;
        font-size:12px; font-weight:normal; 
        color:#013DA4;	text-align:right; 
        /*height:28px; line-height:28px; */
        /* 28 gives better spacing than 20 */
        padding:0px 50px 0px 0px;  }



.clearboth{ clear:both; font-size:0px; line-height:0px; width:500px;}
/* div.clearboth is needed for Firefox - before and after menu  */


        
/*  If you change these colors, change the container.css also */
/* Firefox requires actual height - won't expand automatically */        
#menubarwrapper { width:100%; background:#d4eeff; 
                    height:24px; 
                    border:   solid 0px #FFF; 
                    padding:0;} 
/* Background color must be same as .rootmenuitem TD below */
#menu           { width:100%; height:24px;                                         
                    padding:0; /* font-sizes are defined in Solpart section below */
                /* background:red; #d4eeff;*/   }

/* columns and panes
"A floated box must have an explicit width..." 

-- contentwrapper --
1. div topcontent (no float) .... div TopPane 
2. div rightcolumn, float = Right, width 200px ... div RightPane 
3. div leftcolumn, float = Left, width 200px... div LeftPane 
4. div centercolumn (no float) ... div ContentPane 
-- end contentwrapper --
followed by:  div clearboth { clear:both; font-size:0px; line-height:0px; }
*/


/*   IE hack: http://www.yourhtmlsource.com/stylesheets/csslayout.html#centering
*/

/*********
**********    Main width = 972 px (inside width) padding 0 and margins 0
**********    Three columns will have outside widths as 200 + 572 + 200
**********    Left and right clolumns padding 0 0 0 0
**********    Left and right columns  borders 0 0 0 0
**********    Left and right columns  margins 0 5 0 5   So inside width is 200 - 10  = 190
**********
**********    Center clolumn padding 0 5 0 5, margins 0 5 0 5, borders 0 1 0 1
**********    Center column width = "auto" should be 572 - 10 - 10 - 2 = 550px
*********/


#contentswrapper { 
    padding-top:10px; padding-bottom:50px; 
    /*background:red;*/ 
    border-top:0px #D6DCE0 solid; } /* this is a nice background color */

    
#topcontent  {display:block;}
.TopPane {}
    
#rightcolumn { /* outside must be maximum of 200px */
               float:right; width:185px; 
               /*background-color :aqua; */                             
               padding:0px 0px 0px 0px;
               margin: 10px 10px 0px 10px;
               border:0px;}
.RightPane     {}
     
#leftcolumn { /* outside must be maximum of 200px */
               float:left; width:185px;                
               /* background-color :lime; */                             
               padding:0px 0px 0px 0px;
               margin: 10px 0px 10px 10px;
               border:0px;}               
.LeftPane {}
    
#centercolumn { /* clear:none;*/ float:left; /* <<== must also change for other skins, e.g., "center_column_one_column" below */
    font-size:90%;
    /* width:auto !important;   */
    width:550px; /* width:590px;*/
    padding: 0px 10px 0px 10px; 
    margin:0px 0px 0px 0px;     
    border: 0px solid black;}              
.ContentPane {}
    
/*  XXXXXXXXXXXXX - For Forum page XXXXXXX forum uses "albigen_skin_one_column" skin */
#rightcolumn_narrow { 
    float:right; width:20px; 
    padding-right:10px;}
     
#leftcolumn_narrow { 
    float:left; width:20px;   
    padding-top:10px; padding-left:10px;   }  

#centercolumn_one_column { /* clear:none; */
    
    width:auto !important;  width:100%;     
    padding:0px 10px 10px 10px; }               
/*  XXXXXXXXXXXXX - End Forum page */    



/* for Two column pages (left plus a wide center only) 
e.g., for pages with XML/XSL in center column */
/* right is very thin; left is normal 
THIS SKIN DOESN'T WORK - ABANDONED FOR NOW */
#rightcolumn_two_column { 
    float:right; width:10px; 
    padding-right:10px;}
     
#leftcolumn_two_column { 
    float:left; width:190px;   
    padding-top:10px; padding-left:10px;   } 

#centercolumn_two_column { clear:none;
    width:auto !important;  width:100%;
    margin:0px 30px 0px !important; margin:0px;}               
/*  End two Column page */       
  
          
/*  XXXXXXXXXXXXX - For Snapsis */    
#SnapsisNavList { display:block; }
.NavListControl { display:inline;  }            
.NavListDecription { display:inline; Color:red; }
.NavListDecription2 { display:inline; Color:red; }
/*  XXXXXXXXXXXXX - End Snapsis */ 

        
/* color affects the bottom links separator only */
#bottomlinks
{ /* note: bottomlinks is inside "footer" (below) */
	padding:10px; font-size:100%; /* WAS xx-small;*/ 
    color:#013DA4;
    /* was color:#000; */ }

#footer{ padding:10px; 
    font-size:80%; /* WAS xx-small;*/ color:#013DA4; /* was #333; */
    /* Don't need this:  background:url(line.gif) repeat-x #fff;  */}
    


/*  For Art's talk #bullet-point-talk-1 April 2009     */

#bullet-point-talk-1 #tablediv {
    border: 1px solid blue;
    width: 300px;
    /*margin: 10px 0px 30px 10px;*/ margin:auto; }
    
#bullet-point-talk-1 #outline { width:300px; }

#bullet-point-talk-1 .memo-only {background-color:#cde;}


#bullet-point-talk-1 ul li {list-style:none; /* disc; */}

#bullet-point-talk-1 ul li li {list-style:none; }

#bullet-point-talk-1 ul li.arrow
{
list-style-image:url('arrow.jpg');  padding-left:15px;
}

#bullet-point-talk-1 ul li.arrow ul li {list-style-image:none; padding-left:0px;}


/*  end of art's talk id="bullet-point-talk1"  */


   
/* Is this necessary? 
TH,TD,DIV,SELECT,INPUT,TEXTAREA{ 
    font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; 
    */   
    /* font-size:100%;  was font-size:13px; */ }
    




/******* TOKEN REPLACEMENT - doesn't work in IE - works in Chrome and FF 
************************************/                 
div.firstdivinmodule {} /* a wrapping div is necessary for some unknown reason */

ul.TokenReplacement li  { clear:both; margin:0 0 50px -20px; padding: 0 0 1.8em 0;             
            list-style-type:none; height:auto;
            position:relative; border-bottom:solid 1px #999; }

ul.TokenReplacement strong {padding: 0 10px 0 0;font-weight:normal; position:absolute; bottom: -.0em;left:0; }

ul.TokenReplacement em {padding: 0 0 0 5px;position:absolute;
                        font-weight:bold; bottom: -.0em;left:20em;}
 
    
    
/* for Sadony page */
div.sadony {padding: 12px;}
div.sadony dl dd { margin: 10px; }
p.footnote {font-size:75%; }

/* SH styles */
h1.groupheader, h2.groupheader, h3.groupheader
                 { padding:0px 0px 0px 50px; 
                   margin-top:20px; color:#013DA4; }
h1.groupheadernopad, h2.groupheadernopad, h3.groupheadernopad
                 { padding:0px 0px 0px 0px; 
                   margin-top:20px; color:#013DA4; }
                 
h1.siteheader, h2.siteheader, h3.siteheader
                 { text-align:center;
					padding:0px 0px 0px 0px; 
                    margin-top:20px; color:#013DA4;}
h1.siteheadernopad, h2.siteheadernopad, h3.siteheadernopad
                 { text-align:center;
					padding:0px 0px 0px 0px; 
                    margin-top:20px; color:#013DA4; }                 
h1.siteheaderleftalign, h2.siteheaderleftalign, h3.siteheaderleftalign
                 { text-align:left;
					padding:0px 0px 0px 0px; 
                    margin-top:20px; color:#013DA4; }                          
                                      



/*  Used for large block of text - eg Description of Albigen system.
Maybe this shold be in the container.css rather than the skin,css
but it seems to work Ok */
.left80pct { width:80%; text-align:left; padding-left:10px;}
.left90pct { width:90%; text-align:left; padding-left:15px;}

.center90pct { width:90%; text-align:left; padding-left:15px;}
.center80pct { width:80%; text-align:center;}

/* misspelled this the first time */
p.links_label, p.links_lable { font-size:80%;
				color:Green; font-weight:bold; 
                margin-bottom:0px; padding-left:5px;}

/* same color as menu text, links, breadcrumbs  */
p.blog_label { color:#013DA4;font-weight:bold; text-align:center;
                margin-bottom:0px; padding-left:5px;}



/* shrink links in left colums, to allow larger base font size */
#leftcolumn A           {font-size:90%; /* was 11px;  *
    /* keep as pixels - as reference and so menu won't be ditorted */}
#leftcolumn A:link      { color:#013DA4; text-decoration:none; }
#leftcolumn A:visited   { color:#013DA4; text-decoration:none; }
#leftcolumn A:active    { color:#013DA4; text-decoration:none; }
#leftcolumn A:hover     { color:#00A4A4; text-decoration:underline; }
/* only hover is different */

/* shrink links in RIGHT colums, to allow larger base font size */
#rightcolumn A           {font-size:90%; /* was 11px;  *
    /* keep as pixels - as reference and so menu won't be ditorted */}
#rightcolumn A:link      { color:#013DA4; text-decoration:none; }
#rightcolumn A:visited   { color:#013DA4; text-decoration:none; }
#rightcolumn A:active    { color:#013DA4; text-decoration:none; }
#rightcolumn A:hover     { color:#00A4A4; text-decoration:underline; }
/* only hover is different */


/* coordinate this with XSL stylesheet (in root) 
    used in XML/XSL module in right column */
#rightcolumn p.xmlxsl  {margin:5px; padding:5px; 
    font-size:90%;  /* was 11px;   */
    /* keep as pixels as reference*/}

/* Check fonts in XSL stylesheets. 
    Sites-Grops are different.   
    This class is used inb the Groups.XML page, not the Sites page, 
        and not a skin */
div.centercolumn_xml {line-height:1.5em; font-size:90%; /* was 11px; */ }
div.centercolumn_xml table { width:580px; }
div.centercolumn_xml td.label { font-size:80%; }    
    
#centercolumn_two_column div p.xmlxsl  {}


/* styles for main content area */
#centercolumn A:link      { color:#006; /* was 38f; */ text-decoration:none; }
#centercolumn A:visited   { color:#006; text-decoration:none; }
#centercolumn A:active    { color:#006; text-decoration:none; }
#centercolumn A:hover     { color:#006; text-decoration:underline; }


/* styles for Active Forum posts - added 12/31/2008 */
div.afpostbody a:link      { color:#006; text-decoration:none; }
div.afpostbody a:visited   { color:#006; text-decoration:none; }
div.afpostbody a:active    { color:#006; text-decoration:none; }
div.afpostbody a:hover     { color:#006; text-decoration:underline; }



    
/* List item spacing in About System page */    
/* For list item - must also specify line height for margins to work in Firefox */
.aboutpage ul li { margin:10px 0 10px 0;  line-height:1.4em;}
.aboutpage p { line-height:1.3em; }
.aboutpage h3, .aboutpage h4 { font-weight:bold; }

/* these are in div #users  */
a.users:link    { color:#013DA4; text-decoration:none; } 
a.users:visited { color:#013DA4; text-decoration:none; }
a.users:hover   { color:#00A4A4; text-decoration:underline;	}
a.users:active  { color:#013DA4; text-decoration:none; }
/* only hover is different */



/* doesn't work    
#users a.users:visited { color:#013DA4; text-decoration:none; }
#users a.users:active  { color:#013DA4; text-decoration:none; }
#users a.users:hover   { color:#00A4A4; text-decoration:underline;	}
#users a.users:link    { color:#013DA4; text-decoration:none; } 
/* only hover is different */

/* does not affect link of current page */
a.breadcrumb:visited{ color:#013DA4; text-decoration:none; }
a.breadcrumb:active { color:#013DA4; text-decoration:none; }
a.breadcrumb:hover  { color:#00A4A4; text-decoration:underline; }
a.breadcrumb:link   { color:#013DA4; text-decoration:none; }
/* only hover is different */ 


/* this is the formatting for (MOST) of the bottom links */
a.footer:link{ color:#013DA4; text-decoration:none; } /* was 333 */
a.footer:visited{ color:#013DA4; text-decoration:none; }
a.footer:active{ color:#013DA4; text-decoration:none; }
a.footer:hover{ color:#013DA4; text-decoration:underline; }

/***Solpart.  Defined in default.css and overridden here 
****          Default.css values are all copied into this sheet, at bottom
****/
.MainMenu_MenuContainer{ 
    background:#FFF; width:100px; height:1px; 
    border:#D6DCE0 solid; border-width:0px 0px; margin-bottom:0px; }
.MainMenu_MenuContainer TD{ 
    font-size:0px; line-height:0px; }
.MainMenu_MenuBar{}
.MainMenu_RootMenuArrow{}
.MainMenu_MenuIcon{ display:none; }
.MainMenu_MenuBreak{ display:none; /* for vertical menus? */}


/***********
************  ALL FONT SIZES ARE >>not<< SET IN DIV=MENU
************/
/* main menu letters and backgroumd */
/* must agree with menu bar color above  */
/* MENU ROOT ITEMS - keep as pixels - using 100% doesn't work
left padding used to be 10px - right padding used to be 5px 
font-size shimmers if set to a percent - must use 12px
****/
.rootmenuitem TD{ color:#013DA4; 
    background:#d4eeff; 
    /* was font-size:11px; */	
    font-size:12px; font-weight:bold; 
    padding:0px 1px 0px 1px; /* left and right were 5 but menu is too wide */
    height:24px; line-height:24px; /* was 30 and 30 */  }    
.rootmenuitembreadcrumb TD{ color:#013DA4; 
    background:#9fc; /* this is the pale green. Also see below  */
    /* was font-size:11px; */	
    font-size:12px; font-weight:bold; 
    padding:0px 1px 0px 1px; 
    height:24px; line-height:24px;  /* was 30 and 30 */ }
.rootmenuitemselected TD{ color:#013DA4;     
    background:#ADF; /* was background:#99CCFF; */
    /* was font-size:11px; */	
    font-size:12px; font-weight:bold; 
    padding:0px 1px 0px 1px; 
    height:24px; line-height:24px; /* was 30 and 30 */ }



/* These govern the first drop-down level.
STILL IN PIXELS - IF CHANGED TO PERCENT THE MREENU FAILS
Border-width with 2 values:  1st is top-bottom, 2nd is left-right */
.MainMenu_MenuItem{ /* was font-size:11px; */	height:24PX;
    font-size:90%; font-weight:normal; 
    color:#013DA4; background:#d4eeff;        
    padding:4px 0px 4px 5px;	/* WAS 4px 0px 4px 5px */
    /*border:#B1BDC5 solid;  this is the gray seperator line*/
    border-width:0px 0px; /* WAS 1px 0px;  */}
.submenuitemselected{ color:#013DA4; 
    /* was font-size:11px; */	
    font-size:90%; font-weight:normal; 
    padding:4px 0px 4px 5px; 
    /* background:red;  */
    background:#AADDFF;
    /* WAS background:#99CCFF;  */
    border:#B1BDC5 solid; /* this is gray */
    border-width:0px 0px; }    
.submenuitembreadcrumb{ color:#013DA4; 
    background-color: #9fc; /* the pale green again*/
    /* was font-size:11px; */	
    font-size:90%; font-weight:normal;	
    padding:4px 0px 4px 5px; /* WAS 4px 0px 4px 5px */
    border:#B1BDC5 solid; 
    border-width:0px 0px; }
.MainMenu_MenuArrow{ /* the box to the right of the menu item text */
    padding:1px 0px 1px 0px;  /* WAS 1px 3px 1px 7px */
    border:#B1BDC5 solid; /* this is gray */
    border-width:0px 0px; /* WAS 1px 1px 1px 0px */
    text-align:right; }

/* add z-axis - Vasilis instructions */
.submenu{border:0px; 
    background:#B1BDC5; 
    padding:0px; margin-left:1px; z-index:990;}
.subsubmenu{border:0px; 
    background:#B1BDC5; 
    padding:0px; margin-left:1px; z-index:999;}
    



/*  Copied over from Default.css then edited  9/14/2007 */
/* ================================
    From Default.CSS - styles FOR DotNetNuke
    Lee Sykes uses SkinItem not SkinObject
The association for tokens is in the Skin.XML file
    "SkinItem" = any items that are not links
   ================================  */   

.ControlPanel, .PagingTable {
    width: 100%;
    background-color: #FFFFFF;
    BORDER-RIGHT: #003366 1px solid; 
    BORDER-TOP: #003366 1px solid; 
    BORDER-LEFT: #003366 1px solid; 
    BORDER-BOTTOM: #003366 1px solid; 
}


/* 
SkinObject
The overall font sizing for 
Search, Date, Breadcrumbs, Login, Register, Copyright, Terms, Privacy.
The font colour for Date, Copyright (They are not links).

try eliminating this to see what happens
.SkinObject {
    font-weight: bold;
    font-size: 8.5pt;
    color: #003366;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}
*/

/* Skin items that ARE links: Search, Breadcrumbs, Terms, Privacy
 */
A.SkinObject:link {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:visited  {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:hover    {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:active   {
    text-decoration:    none;
    color:#003366;
}


/* ===============
MODULE CONTAINER STYLES
================== */
/* titles text - only the overriden values */    
.Head       { 
        font-family: Verdana, Tahoma, Ariel, Helvetica;
        font-size:110%; /* was font-size:14px; */ }        

/* Admin content pane titles and control panel text 
SubHead was the same as h3 + strong */
.SubHead, span.SubHead    { /* background-color:Yellow; */
        font-family: Verdana, Tahoma, Arial, Helvetica;
        font-size:100%;  /* was font-size:14px; */}

/* This is for my edit of the Feedback.ascx module control */
.FeedbackSubHead    { 
        font-family: Verdana, Tahoma, Arial, Helvetica;
        font-size:90%;  /* was 110% */}


/* module title style used instead of Head for compact 
    rendering by QuickLinks and Signin modules */
.SubSubHead {
        font-family: Verdana, Tahoma, Arial, Helvetica;
        font-size:  80%; /* was 11px; */    
}


/* Default Text Style 
for main content text - eg the Text/Html module   */
.Normal, NormalDisabled, .NormalTextBox, .NormalBold, .NormalRed
    { /* Disabled 2/6/2009 color:#000; */ 
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:100%; /* was font-size:13px; */}

/* textbox styles are used for textboxes in the admin and edit pages, 
        for Nav compatibility */

/* FYI only - duplicates */
.NormalRed{color:#f00; } /* error msg */
.NormalDiabled{color:Silver; }


/* haven't done these yet */
/* styles used by Data Grids */
.DataGrid_AlternatingItem
{
    background-color:White;
    color: Red;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 10px;
    font-weight: normal;
}
.DataGrid_Container
{
	background-color: Transparent;
}
.DataGrid_Footer
{
    background-color:White;
}
.DataGrid_Header
{
    background-color:Transparent;
    color: Black;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
}
.DataGrid_Item
{
    background-color:Transparent;
    color: Black;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 10px;
    font-weight: normal;
}
.DataGrid_SelectedItem
{
    background-color: Silver;
    color: Blue;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 10px;
    font-weight: normal;
}






/* button style for standard HTML buttons  */
/* edited 9/14/07 Sykes*/
.StandardButton
{
	padding-right: 5px;
	padding-left: 5px;
	background: #dddddd;
	color: #000000;
	font-family: normal 85% Verdana, tahoma, ariel, helvetica, sans-serif;
}

    
/* GENERIC */
/* what remains of copying from Default css */

H1  {  font-size: 130%; 
    font-family: Tahoma, Arial, Helvetica;
    font-weight:    bold;
    color: #666644;
}

H2  { font-size: 120%;
    font-family: Tahoma, Arial, Helvetica;
    font-weight:    bold;
    color: #666644;
}

H3  { font-size: 110%;
    font-family: Tahoma, Arial, Helvetica;
    font-weight:    bold;
    color: #003366;
}

H4  { font-size: 100%;
    font-family: Tahoma, Arial, Helvetica;
    font-weight:    bold;
    color: #003366;
}

H5, DT  { font-size: 100%;
    font-family: Tahoma, Arial, Helvetica;
    font-weight:    bold;
    color: #003366;
}

H6  { font-size: 100%;
    font-family: Tahoma, Arial, Helvetica;
    font-weight:    bold;
    color: #003366;
}

TFOOT, THEAD    { font-size: 100%;
    font-family: Tahoma, Arial, Helvetica;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-weight:    bold;
    color: #003366;
}


/* reset these to % */
SMALL   {
    font-size:  70px; /* wa 8px; */
}
BIG {
    font-size:  120% /* was 14px; */
}


BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}
OL UL LI   {
    list-style-type:    disc;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}

/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16px;
	background-color: Transparent;
}

/* the drop down module menu control*/
.ModuleTitle_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font: 100% bold normal Tahoma, Arial, Helvetica; 
	border: 1px 0px 1px 0px; 
	border: white solid; 	
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	border: 1px 0px 1px 1px; 
	border: #EEEEEE solid; 	
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 	
	border: #FFFFFF 0px solid; 
	
}

.ModuleTitle_MenuBreak {
	border: #EEEEEE 1px 0px solid; 	
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
    background-color: #EEEEEE;  /*was 
	background-color: #C1D2EE; */
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* Main Menu * /
.MainMenu_MenuContainer {
etc.  These appear above. So removed from here.
*/

/* LEGACY STYLES from DNN 1-2 
.HeadBg {
etc.  all temoved */


.LabelEditTextClass
{
	border: solid 1px red;
	background-color: Transparent;
}

.LabelEditWorkClass
{
	/*background: url(/DotNetNuke/images/dnnanim.gif) no-repeat right;*/
	border: solid 0px red;
	background-color: Transparent;
}






